@ECHO OFF 
:start 
CLS 

ECHO Back to Seattle 07 Art Update
ECHO.
ECHO This file will remove the Oklahoma City Thunder
ECHO art files and restore the Seattle Sonics jerseys.
ECHO.
ECHO.
ECHO IMPORTANT! This will only affect the art files for
ECHO NBA Live 07. Please run back-to-seattle07_dbf.bat
ECHO in your sgsm folder to restore Supersonics DBF values.
ECHO More details can be found in the seattle07.txt file.
ECHO.
ECHO.
ECHO Also note that this batch file only covers files added by
ECHO the NLSC Roster update for NBA Live 07. If you are using
ECHO a different court update for the Thunder, there may be
ECHO additional files that this file does not delete. These
ECHO files should be deleted manually.
ECHO.
ECHO.
pause >nul >nul
ECHO.
ECHO Processing... (Do not close window until complete!)


DEL arenas~st_arena.big
DEL jerseys~st~st_away.big
DEL jerseys~st~st_home.big
DEL logos~large~st_jsel.big
DEL logos~large~st_l.big
DEL logos~medium~st.big
DEL logos~pause~st.big
DEL logos~PDA~st_pda.big
DEL logos~port_lrg~st.big
DEL logos~port_lrg~st_p.big
DEL logos~roadtrip~st.big
DEL logos~score~st_s.big
DEL logos~teamlogos~st.big
DEL logos~wordmark~st.big
DEL schedule~sched_st.big
DEL seat.fsh
DEL seatcrt.fsh
DEL seatcrt.ebo
DEL seatcrt_vram.fsh
MOVE seathome.viv uniforms
MOVE seataway.viv uniforms



:end 
ECHO. 
ECHO Oklahoma City Art Files Deleted and Sonics jerseys restored!
ECHO You can now delete this batch file from your sgsm folder.
ECHO.
ECHO.
ECHO.
ECHO Press any key to exit. 
pause >nul >nul 
EXIT