@ECHO OFF 
:start 
CLS 

ECHO Back to Seattle 07 DBF Update
ECHO.
ECHO This file will remove the Oklahoma City Thunder
ECHO art files and restore the Seattle Sonics jerseys.
ECHO.
ECHO.
ECHO IMPORTANT! This will only affect the DBF files for
ECHO NBA Live 07. Please run back-to-seattle07_art.bat
ECHO in your sgsm folder to restore Supersonics team art.
ECHO More details can be found in the seattle07.txt file.
ECHO.
ECHO.
ECHO Also note that this batch file only covers files added by
ECHO the NLSC Roster update for NBA Live 07. If you are using
ECHO a different court update for the Thunder, there may be
ECHO additional files that this file does not delete. These
ECHO files should be deleted manually.
ECHO.
ECHO.
pause >nul >nul
ECHO.
ECHO Processing... (Do not close window until complete!)


"cdbflite.exe" teams.dbf /case /filter:TEAMNUM=26 /field:TEAMNAME=Supersonics;CITYNAME=Seattle;ABBREV=SEA /update
"cdbflite.exe" teamgear.dbf /case /filter:ID=285 /field:JERSEYTYPE=2;YEAR=2008-09 /update
"cdbflite.exe" location.dbf /case /filter:LOCATIONID=27 /field:CITY=Seattle;STATE=WA;STADIUM=KeyArena;LOLOCATION=KeyArena /update



:end 
ECHO. 
ECHO Seattle Supersonics DBF data restored!
ECHO You can now delete this batch file from your saves folder
ECHO along with the CDBFLITE.EXE and cdbflite.ini files.
ECHO.
ECHO.
ECHO.
ECHO Press any key to exit. 
pause >nul >nul 
EXIT